/* =====================
ELEMENTOR TEMPLATE
===================== */

/* Img 30% + Text 70% */

.entry-content .img30_txt70 .elementor-widget-button .elementor-button {
	background-color: transparent;
	padding: 0;
	color: #1c3c51;
	border: none;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.entry-content .img30_txt70 .elementor-widget-button .elementor-button:hover {
	opacity: 0.7;
	border: none;
	background-color: transparent;
}
.entry-content .img30_txt70 .elementor-widget-button .elementor-button .elementor-align-icon-left {
	width: 50px;
	height: 50px;
	background-color: #1c3c51;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
}
.entry-content .img30_txt70 .elementor-widget-button .elementor-button .elementor-align-icon-left .far::before {
	color: #ffffff;
	line-height: 50px;
}
.entry-content .img30_txt70 .elementor-widget-button .elementor-button .elementor-button-text {
	line-height: 50px;
	color: #1c3c51;
	text-transform: uppercase;
	font-size: 0.875em;
}

/* Citation */

.entry-content .elementor_citation {
	padding: 50px 0px 50px 0px;
}
.entry-content .citation,
.entry-content .elementor_citation blockquote {
	position: relative;
	max-width: 740px;
	margin: 0 auto;
	padding: 40px 100px 20px 140px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.entry-content .citation::before,
.entry-content .elementor_citation blockquote::before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 110px;
	height: 83px;
	background-image: url("../../img/sprite.svg#quote_open");
	background-size: 110px 83px;
	background-position: center center;
	background-repeat: no-repeat;
}
.entry-content .citation::after,
.entry-content .elementor_citation blockquote::after {
	content: "";
	display: block;
	position: absolute;
	bottom: 0;
	right: 0;
	width: 50px;
	height: 36px;
	background-image: url("../../img/sprite.svg#quote_close");
	background-size: 50px 36px;
	background-position: center center;
	background-repeat: no-repeat;
	opacity: 0.2;
}
.entry-content .citation .elementor-blockquote__content {
	text-align: left;
}
.entry-content .citation .elementor-blockquote__author {
	text-align: right;
}
.entry-content .elementor_citation blockquote p {
	color: #1c3c51;
	font-size: 1.625em;
	font-style: italic;
}
.entry-content .elementor_citation footer {
	text-align: right;
}
.entry-content .elementor_citation footer cite {
	color: #1c3c51;
	font-size: 1.375rem;
	font-style: italic;
	font-weight: bold;
	text-transform: uppercase;
}

/* Réservation */

.entry-content .reservation .colimg .elementor-widget-wrap,
.entry-content .reservation .colimg .elementor-element,
.entry-content .reservation .colimg .elementor-widget-container,
.entry-content .reservation .colimg .elementor-open-lightbox,
.entry-content .reservation .colimg .elementor-custom-embed-image-overlay {
	width: 100%;
	height: 100%;
}
.entry-content .reservation .colimg .elementor-custom-embed-image-overlay img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	max-width: none;
}
.entry-content .reservation .col02 h2 {
	font-family: 'Poppins', Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 1.750em;
	font-weight: 900;
	text-transform: uppercase;
}
.entry-content .reservation .col02 h2::after {
	content: none;
}
.entry-content .reservation .col02 p {
	color: #ffffff;
}
.entry-content .reservation .col02 h2 + p {
	margin-top: 40px;
}

/* Zone 2 col  */

.entry-content .zone_2col .col01 p {
	font-size: 1.750rem;
	font-weight: 900;
}
.entry-content .zone_2col .col02 p {
	font-family: 'Exceptional', Arial, Helvetica, sans-serif;
	font-size: 3.125rem;
	font-weight: normal;
	text-transform: uppercase;
}

/* Image de fond + Texte gauche */

.entry-content .imgbg_boxtxt .elementor-widget-container h2 {
	position: relative;
	padding-bottom: 20px;
	margin-bottom: 15px;
	text-align: left;
	font-family: 'Poppins', Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 1.125em;
	font-weight: 900;
	text-transform: uppercase;
	font-style: normal;
}
.entry-content .imgbg_boxtxt .elementor-widget-container h2::after {
	position: absolute;
	bottom: 0;
	left: -20px;
	width: 40px;
	height: 9px;
	margin: 0;
	background-color: transparent;
	background-image: url("../../img/sprite.svg#under_vague");
	background-size: 40px 9px;
	background-position: center center;
	background-repeat: no-repeat;
}
.entry-content .imgbg_boxtxt .elementor-widget-container p {
	color: #ffffff;
}


/* =====================
RESPONSIVE
===================== */

@media only screen and (max-width: 1159px) {}
@media only screen and (max-width: 991px) {

	/* ELEMENTOR TEMPLATE */

	/* Citation */

	.entry-content .citation::before, .entry-content .elementor_citation blockquote::before {
		left: 15px;
	}
	.entry-content .citation::after, .entry-content .elementor_citation blockquote::after {
		right: 15px;
	}

	/* Réservation */

	.entry-content .reservation .col02 h2 + p {
		margin-top: 20px;
	}

	/* Zone 2 col  */
	/* Image de fond + Texte gauche */

}
@media only screen and (max-width: 767px) {}
@media only screen and (max-width: 575px) {}

@media only screen and (min-width: 576px) {}
@media only screen and (min-width: 768px) {}
@media only screen and (min-width: 992px) {}
@media only screen and (min-width: 1160px) {}
